<script>
  import { areaStore } from '../stores';

  let area;

  areaStore.subscribe((value) => area = value);

  $: favicon = '/favicon-' + area + '.svg';
</script>

<link rel="icon" type="image/svg+xml" href={favicon} />
<slot/>
